import Cookies from 'js-cookie'

const TokenKey = 'b_token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function getSessionStorage(name) {
  return sessionStorage.getItem(name)
}

export function setSessionStorage(name, value) {
  return sessionStorage.setItem(name, value)
}

export function removeSessionStorage(name) {
  return sessionStorage.removeItem(name)
}
